# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Mantenimiento de existencias minimas y maximas

# Programas 
NAME     = minimosmaximos.4ge 
OBJFILES = invglb004.4gl inving004.4gl invqbx004.4gl
FRMFILES = inving004a.per 
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd//prog4js clean 
